<?xml version="1.0" encoding="UTF-8"?>
<com.comsol.guimph-v1:GuiModel xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com.comsol.guimph-v1="http://www.comsol.com/guimph/v1" currentSubModel="//@subModels[geomSequenceName='geom1']" currentMeshModel="//@subModels[geomSequenceName='geom1']/@meshes[meshSequenceName='mesh1']" currentTableFeature="tbl6" currentNode="//@geom/@geoms[key='geom1']/@value/@feature/@features[key='sph7']/@value" showEquationSections="true" showOverrideContribution="true">
  <subModels drawSelectionDimension="3" geomSelectionDimension="3" geomSequenceName="geom1" sdim="3" currentMeshModel="//@subModels[geomSequenceName='geom1']/@meshes[meshSequenceName='mesh1']">
    <meshes meshSequenceName="mesh1"/>
  </subModels>
  <subModels xsi:type="com.comsol.guimph-v1:GuiSavePointSubModel" geomSelectionDimension="3" geomSequenceName="geom1" sdim="3" savePointTag="savepoint1"/>
  <subModels xsi:type="com.comsol.guimph-v1:GuiSavePointSubModel" geomSelectionDimension="3" geomSequenceName="geom1" sdim="3" savePointTag="savepoint2"/>
  <subModels xsi:type="com.comsol.guimph-v1:GuiSavePointSubModel" geomSelectionDimension="0" geomSequenceName="geom1" sdim="3" savePointTag="savepoint3"/>
</com.comsol.guimph-v1:GuiModel>
